Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 06:40:34 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9586604987 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP091722001457     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0504984168            10:31 AM, 24th Sep                   Sohaib                   Hi Tasneem ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:32 AM, 24th Sep                     hi                    I need to know about my order that was placed a week ago ago           10:32 AM, 24th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:33 AM, 24th Sep                     hi                    At first I received a message that the order cannot be delivered as the address was wrong but the address was not wrong I spoke to with delivery person too but he said he has left the place already and ever since that there is no feedback on my order it's bee four days since that incident too           10:34 AM, 24th Sep                     hi                    The order status still shows processing           10:35 AM, 24th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971504984168           10:35 AM, 24th Sep                     hi                    Kindly check and revert back yes the number is corresponding           10:35 AM, 24th Sep                     hi                    Correct           10:35 AM, 24th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           10:36 AM, 24th Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           10:37 AM, 24th Sep                   Sohaib                   Is there anything else I can help you with?           10:38 AM, 24th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:40 AM, 24th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4911013